import { jsx } from "react/jsx-runtime";
import { FileIniIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const FileIni = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "FileIni", ...props, children: /* @__PURE__ */ jsx(FileIniIcon, { weight: variant }) });
  }
);
FileIni.displayName = "FileIni";
Object.assign(FileIni, { isGdsIcon: true });
export {
  FileIni
};
